<?php
/*
Plugin Name: ログイン画面のデザイン変更 1
Description: このプラグインを有効化すると、ログインページのデザインが変更されます。
Author: SUPPORT LOUNGE
Version: 1.0
*/

// ログインページのスタイルをカスタマイズする関数
function custom_login_page_styles_var_1() {
    // カスタムスタイルシートのURLを取得
    $custom_style = plugin_dir_url( __FILE__ ) . 'style.css';

    // カスタムスタイルシートをエンキュー
    wp_enqueue_style( 'custom-login-style_var1', $custom_style );
}

// `login_enqueue_scripts`アクションフックを使用して、カスタムスタイルをログインページに追加
add_action('login_enqueue_scripts', 'custom_login_page_styles_var_1');

?>
